axons <- rownames(subset(presentMetaData,ArborType=="Axon"))
apicals <- rownames(subset(presentMetaData,ArborType=="ApicalDendrite"))
dendrites <- rownames(subset(presentMetaData,ArborType%in%c("BasalDendrite","Dendrite")))
axonsAb24 <- rownames(subset(presentMetaData,ArborType=="Axon"&SeqLen>=24))
axonsLT24 <- rownames(subset(presentMetaData,ArborType=="Axon"&SeqLen<24))
axonsGTE24 <- rownames(subset(presentMetaData,ArborType=="Axon"&SeqLen>=24))
apicalsLT24 <- rownames(subset(presentMetaData,ArborType=="ApicalDendrite"&SeqLen<24))
apicalsGTE24 <- rownames(subset(presentMetaData,ArborType=="ApicalDendrite"&SeqLen>=24))
dendritesGTE24 <- rownames(subset(presentMetaData,ArborType%in%c("BasalDendrite","Dendrite")&SeqLen>=24))
dendritesLT24 <- rownames(subset(presentMetaData,ArborType%in%c("BasalDendrite","Dendrite")&SeqLen<24))

nmer <- "CT"
summary(PRVect[axons,nmer])
summary(PRVect[axonsLT24,nmer])
summary(PRVect[axonsGTE24,nmer])
summary(PRVect[apicals,nmer])
summary(PRVect[apicalsLT24,nmer])
summary(PRVect[apicalsGTE24,nmer])
summary(PRVect[dendrites,nmer])
summary(PRVect[dendritesLT24,nmer])
summary(PRVect[dendritesGTE24,nmer])

nmer1 <- "CT"
nmer2 <- "AT"
nmer3 <- "TT"

nmer1 <- "CT"
nmer2 <- "CC"
nmer3 <- "CA"

summary(PRVect[axonsLT24,nmer1])
summary(PRVect[axonsLT24,nmer2])
summary(PRVect[axonsLT24,nmer3])
summary(PRVect[axonsGTE24,nmer1])
summary(PRVect[axonsGTE24,nmer2])
summary(PRVect[axonsGTE24,nmer3])

summary(PRVect[dendritesLT24,nmer1])
summary(PRVect[dendritesLT24,nmer2])
summary(PRVect[dendritesLT24,nmer3])
summary(PRVect[dendritesGTE24,nmer1])
summary(PRVect[dendritesGTE24,nmer2])
summary(PRVect[dendritesGTE24,nmer3])

summary(PRVect[apicalsLT24,nmer1])
summary(PRVect[apicalsLT24,nmer2])
summary(PRVect[apicalsLT24,nmer3])
summary(PRVect[apicalsGTE24,nmer1])
summary(PRVect[apicalsGTE24,nmer2])
summary(PRVect[apicalsGTE24,nmer3])
